<?xml version="1.0" encoding="utf-8" ?> 
<xs:schema targetNamespace="urn:esr-vha-gov:internal:hl7-messages" xmlns="urn:esr-vha-gov:internal:hl7-messages" 
    xmlns:xs="http://www.w3.org/2001/XMLSchema" 
    elementFormDefault="qualified">
  <!-- <xs:include schemaLocation="edb/messaging/hl7/xsd/hl7Types/SimpleTypes.xsd" /> -->

  <xs:simpleType name="va051">
    <xs:annotation>
      <xs:documentation>
        Means Test Signature Status
      </xs:documentation>
    </xs:annotation>
    <xs:restriction base="is" />
  </xs:simpleType>
</xs:schema>